# Shavian translation for gnome-themes.
# Copyright (C) 2009 The Gnome Foundation.
# Thomas Thurman <tthurman@gnome.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: metacity\n"
"Report-Msgid-Bugs-To: \n"
"PO-Revision-Date: 2009-11-06 19:17+0200\n"
"Last-Translator: Thomas Thurman <tthurman@gnome.org>\n"
"Language-Team: Shavian <ubuntu-l10n-en-shaw@lists.launchpad.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: ../desktop-themes/Crux/index.theme.in.h:1
#: ../icon-themes/Crux/index.theme.in.h:1
msgid "Crux"
msgstr "·𐑒𐑮𐑩𐑒𐑕"

#: ../desktop-themes/Crux/index.theme.in.h:2
msgid "Smooth gradients with purple highlights"
msgstr "𐑕𐑥𐑵𐑞 𐑜𐑮𐑱𐑛𐑦𐑩𐑯𐑑𐑕 𐑢𐑦𐑞 𐑐𐑻𐑐𐑤 𐑣𐑲𐑤𐑲𐑑𐑕"

#: ../desktop-themes/Glider/index.theme.in.h:1
msgid "Glider"
msgstr "·𐑜𐑤𐑲𐑛𐑻"

#: ../desktop-themes/Glider/index.theme.in.h:2
msgid "Simple, smooth and aesthetically pleasing"
msgstr "𐑕𐑦𐑥𐑐𐑩𐑤, 𐑕𐑥𐑵𐑞 𐑯 𐑧𐑕𐑔𐑧𐑑𐑦𐑒𐑤𐑰 𐑐𐑤𐑰𐑟𐑦𐑙"

#: ../desktop-themes/Glossy/index.theme.in.h:1
msgid "A glossy looking theme"
msgstr "𐑩 𐑜𐑤𐑪𐑕𐑦 𐑤𐑫𐑒𐑦𐑙 𐑔𐑰𐑥"

#: ../desktop-themes/Glossy/index.theme.in.h:2
msgid "Glossy"
msgstr "·𐑜𐑤𐑪𐑕𐑦"

#: ../desktop-themes/HighContrast/index.theme.in.h:1
msgid "Black-on-white text and icons"
msgstr "𐑚𐑤𐑨𐑒-𐑪𐑯-𐑢𐑲𐑑 𐑑𐑧𐑒𐑕𐑑 𐑯 𐑲𐑒𐑪𐑯𐑟"

#: ../desktop-themes/HighContrast/index.theme.in.h:2
msgid "High Contrast"
msgstr "·𐑣𐑲 ·𐑒𐑪𐑯𐑑𐑮𐑭𐑕𐑑"

#: ../desktop-themes/HighContrastInverse/index.theme.in.h:1
msgid "High Contrast Inverse"
msgstr "𐑣𐑲 𐑒𐑪𐑯𐑑𐑮𐑭𐑕𐑑 𐑦𐑯𐑝𐑻𐑕"

#: ../desktop-themes/HighContrastInverse/index.theme.in.h:2
msgid "White-on-black text and icons"
msgstr "𐑢𐑲𐑑-𐑪𐑯-𐑚𐑤𐑨𐑒 𐑑𐑧𐑒𐑕𐑑 𐑯 𐑲𐑒𐑪𐑯𐑟"

#: ../desktop-themes/HighContrastLargePrint/index.theme.in.in.h:1
#: ../icon-themes/HighContrastLargePrint/index.theme.in.h:1
msgid "High Contrast Large Print"
msgstr "·𐑣𐑲 ·𐑒𐑪𐑯𐑑𐑮𐑭𐑕𐑑 ·𐑤𐑸𐑡 ·𐑐𐑮𐑦𐑯𐑑"

#: ../desktop-themes/HighContrastLargePrint/index.theme.in.in.h:2
msgid "Large black-on-white text and icons"
msgstr "𐑤𐑸𐑡 𐑚𐑤𐑨𐑒-𐑪𐑯-𐑢𐑲𐑑 𐑑𐑧𐑒𐑕𐑑 𐑯 𐑲𐑒𐑪𐑯𐑟"

#: ../desktop-themes/HighContrastLargePrintInverse/index.theme.in.in.h:1
#: ../icon-themes/HighContrastLargePrintInverse/index.theme.in.h:1
msgid "High Contrast Large Print Inverse"
msgstr "·𐑣𐑲 ·𐑒𐑪𐑯𐑑𐑮𐑭𐑕𐑑 ·𐑤𐑸𐑡 ·𐑐𐑮𐑦𐑯𐑑 ·𐑦𐑯𐑝𐑻𐑕"

#: ../desktop-themes/HighContrastLargePrintInverse/index.theme.in.in.h:2
msgid "Large white-on-black text and icons"
msgstr "𐑤𐑸𐑡 𐑢𐑲𐑑-𐑪𐑯-𐑚𐑤𐑨𐑒 𐑑𐑧𐑒𐑕𐑑 𐑯 𐑲𐑒𐑪𐑯𐑟"

#: ../desktop-themes/LargePrint/index.theme.in.in.h:1
msgid "Large Print"
msgstr "·𐑤𐑸𐑡 ·𐑐𐑮𐑦𐑯𐑑"

#: ../desktop-themes/LargePrint/index.theme.in.in.h:2
msgid "Large text and icons"
msgstr "𐑤𐑸𐑡 𐑑𐑧𐑒𐑕𐑑 𐑯 𐑲𐑒𐑪𐑯𐑟"

#: ../desktop-themes/LowContrast/index.theme.in.h:1
msgid "Low Contrast"
msgstr "·𐑤𐑴 ·𐑒𐑩𐑯𐑑𐑮𐑭𐑕𐑑"

#: ../desktop-themes/LowContrast/index.theme.in.h:2
msgid "Muted text and icons"
msgstr "𐑥𐑿𐑑𐑩𐑛 𐑑𐑧𐑒𐑕𐑑 𐑯 𐑲𐑒𐑪𐑯𐑟"

#: ../desktop-themes/LowContrastLargePrint/index.theme.in.in.h:1
msgid "Large muted text and icons"
msgstr "𐑤𐑸𐑡 𐑥𐑿𐑑𐑩𐑛 𐑑𐑧𐑒𐑕𐑑 𐑯 𐑲𐑒𐑪𐑯𐑟"

#: ../desktop-themes/LowContrastLargePrint/index.theme.in.in.h:2
msgid "Low Contrast Large Print"
msgstr "·𐑤𐑴 ·𐑒𐑩𐑯𐑑𐑮𐑭𐑕𐑑 ·𐑤𐑸𐑡 ·𐑐𐑮𐑦𐑯𐑑"

#: ../desktop-themes/Mist/index.theme.in.h:2
#: ../icon-themes/Mist/index.theme.in.h:1
msgid "Mist"
msgstr "·𐑥𐑦𐑕𐑑"

#: ../icon-themes/HighContrastLargePrint/index.theme.in.h:2
msgid "Large High Contrast Icon Theme"
msgstr "·𐑤𐑸𐑡 ·𐑣𐑲 ·𐑒𐑪𐑯𐑑𐑮𐑭𐑕𐑑 𐑲𐑒𐑪𐑯 𐑔𐑰𐑥"

#: ../icon-themes/HighContrastLargePrintInverse/index.theme.in.h:2
msgid "Large Inverse High Contrast Icon Theme"
msgstr "·𐑤𐑸𐑡 ·𐑦𐑯𐑝𐑻𐑕 ·𐑣𐑲 ·𐑒𐑪𐑯𐑑𐑮𐑭𐑕𐑑 𐑲𐑒𐑪𐑯 𐑔𐑰𐑥"
